<?xml version="1.0" standalone="no"?> <!--*- mode: xml -*-->
<!DOCTYPE glade-interface SYSTEM "http://gazpacho.sicem.biz/gazpacho-0.1.dtd">
<glade-interface>
    <widget class="GtkDialog" id="dialog_hold_handles">
        <property name="allow_grow">False</property>
        <property name="default_height">260</property>
        <property name="default_width">400</property>
        <property name="resizable">False</property>
        <property name="title" context="yes" translatable="yes">Hold Handles</property>
        <property name="type_hint">normal</property>
        <child internal-child="vbox">
            <widget class="GtkVBox" id="dialog_hold_handles-vbox">
                <property name="border_width">2</property>
                <property name="visible">True</property>
                <child>
                    <widget class="GtkTable" id="table_hold_handles">
                        <property name="column_spacing">4</property>
                        <property name="n_columns">2</property>
                        <property name="n_rows">3</property>
                        <property name="row_spacing">4</property>
                        <property name="visible">True</property>
                        <child>
                            <widget class="GtkLabel" id="label_type">
                                <property name="label" context="yes" translatable="yes">Type:</property>
                                <property name="visible">True</property>
                                <property name="xalign">0.0</property>
                            </widget>
                        </child>
                        <child>
                            <widget class="GtkLabel" id="label_handles">
                                <property name="label" context="yes" translatable="yes">Handles:</property>
                                <property name="visible">True</property>
                                <property name="xalign">0.0</property>
                            </widget>
                            <packing>
                                <property name="bottom_attach">2</property>
                                <property name="top_attach">1</property>
                            </packing>
                        </child>
                        <child>
                            <widget class="GtkLabel" id="label_info">
                                <property name="label" context="yes" translatable="yes">(a comma-separated list of handles)</property>
                                <property name="visible">True</property>
                                <property name="xalign">0.0</property>
                            </widget>
                            <packing>
                                <property name="bottom_attach">3</property>
                                <property name="right_attach">2</property>
                                <property name="top_attach">2</property>
                            </packing>
                        </child>
                        <child>
                            <widget class="GtkComboBox" id="combo_handle_type">
                                <property name="items" context="yes" translatable="yes">0 - CONNECTION_HANDLE_TYPE_NONE
1 - CONNECTION_HANDLE_TYPE_CONTACT
2 - CONNECTION_HANDLE_TYPE_ROOM
3 - CONNECTION_HANDLE_TYPE_LIST</property>
                                <property name="visible">True</property>
                            </widget>
                            <packing>
                                <property name="left_attach">1</property>
                                <property name="right_attach">2</property>
                            </packing>
                        </child>
                        <child>
                            <widget class="GtkEntry" id="entry_handles">
                                <property name="visible">True</property>
                                <property name="width_chars">35</property>
                            </widget>
                            <packing>
                                <property name="bottom_attach">2</property>
                                <property name="left_attach">1</property>
                                <property name="right_attach">2</property>
                                <property name="top_attach">1</property>
                            </packing>
                        </child>
                    </widget>
                    <packing>
                        <property name="expand">False</property>
                        <property name="position">2</property>
                    </packing>
                </child>
                <child internal-child="action_area">
                    <widget class="GtkHButtonBox" id="dialog_hold_handles-action_area">
                        <property name="border_width">5</property>
                        <property name="layout_style">end</property>
                        <property name="spacing">10</property>
                        <property name="visible">True</property>
                        <child>
                            <widget class="GtkButton" id="button_cancel">
                                <property name="label">gtk-cancel</property>
                                <property name="use_stock">True</property>
                                <property name="visible">True</property>
                                <signal handler="button_cancel_clicked" name="clicked"/>
                            </widget>
                        </child>
                        <child>
                            <widget class="GtkButton" id="button_ok">
                                <property name="label">gtk-ok</property>
                                <property name="use_stock">True</property>
                                <property name="visible">True</property>
                                <signal handler="button_ok_clicked" name="clicked"/>
                            </widget>
                            <packing>
                                <property name="position">1</property>
                            </packing>
                        </child>
                    </widget>
                    <packing>
                        <property name="expand">False</property>
                        <property name="pack_type">end</property>
                    </packing>
                </child>
            </widget>
        </child>
    </widget>
</glade-interface>
